html,
body {
	overflow-x: hidden;
	overflow-anchor: none;
}

body {
	font-size: 14.5px;
	background: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}

	body:before {
		/*content: '';
        display: inline-block;*/
		width: 100%;
		height: 100%;
		/*position: absolute;*/
		top: 0;
		left: 0;
		z-index: 0;
		/*background: rgba(240, 110, 35, 0.89);
        background: linear-gradient(120deg, #f06e23 9%, #ea2027 100%);*/
		/*background:url(../../../Contents/images/login_bg.jpg) no-repeat;*/
	}

.id_portal {
	position: fixed;
	width: 100%;
}

	.id_portal .container-fluid {
		position: relative;
		z-index: 3;
	}

	.id_portal .particles-container {
		position: relative;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
		-webkit-perspective: 1200px;
		perspective: 1200px;
	}

		.id_portal .particles-container .particle {
			position: absolute;
			top: 0;
			left: 0;
			will-change: auto;
		}

			.id_portal .particles-container .particle img {
				min-width: 10px;
				display: inline-block;
			}

			.id_portal .particles-container .particle.is-active {
				will-change: transform;
			}

.text-center {
	text-align: center;
	display: block;
}

[class^="s7-"],
[class*=" s7-"] {
	font-family: 'Stroke 7';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.body-sign {
	position: fixed;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	max-width: 640px;
	width: 100%;
}

.bd-top {
	border-top: 1px solid rgba(255, 255, 255, 0.35);
	padding-top: 16px;
}

.bd-top-2 {
	border-top: 1px solid rgba(255, 255, 255, 0.35);
	padding-top: 15px;
}

.center-sign {
	text-align: center;
	color: #fff;
	max-width: 400px;
	margin: 0 auto;
}

	.center-sign #logo {
		display: block;
		overflow: hidden;
		margin: 0 auto 10px;
	}

		.center-sign #logo a {
			display: block;
			overflow: hidden;
		}

	.center-sign .login-title {
		max-width: 380px;
		word-break: break-word;
		margin: 0 auto;
	}

		.center-sign .login-title h1 {
			font-size: 20px;
			line-height: 31px;
			margin-top: 0 !important;
			font-weight: 300;
		}

.form-control::-webkit-input-placeholder {
	color: #fff;
	opacity: 1;
}

.form-control::-moz-placeholder {
	color: #fff;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #fff;
	opacity: 1;
}

.form-control::placeholder {
	color: #fff;
	opacity: 1;
}

.login-field {
	/*max-width: 400px;*/
	position: relative;
	margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 15px 30px 15px;
	color: #fff;
}

	.login-field .col-xs-12 {
		padding-left: 0;
		padding-right: 0;
	}

	.login-field .input-group {
		border-bottom: 1px solid rgba(255, 255, 255, 0.35);
		padding: 6px 0;
		position: relative;
		display: flex;
		width: 100%;
	}

		.login-field .input-group .form-control {
			border: 0;
			background-color: transparent;
			-webkit-box-shadow: none;
			box-shadow: none;
			color: #fff;
			padding: 0;
			font-size: 14px;
			font-weight: 500;
			height: 36px;
			text-transform: uppercase;
		}

		.login-field .input-group .input-group-addon {
			margin-bottom: 0;
			font-weight: 400;
			line-height: 1;
			text-align: center;
			padding: .6rem .9rem;
			min-width: 3.847rem;
			font-size: 1.23rem;
			color: #c2c2c2;
			border-radius: 0;
			border: 0;
			background-color: transparent;
		}

			.login-field .input-group .input-group-addon i {
				font-size: 20px;
				color: #fff;
				font-family:;
			}

	.login-field .login-submit {
		padding: 2rem 0 2.5rem;
		margin-bottom: 0;
	}

	.login-field .btn-submit {
		color: #fff;
		border-radius: 0;
		background-color: #3a3a3a;
		border: 0;
		height: 40px;
	}

	.login-field .row {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}

	.login-field .col-6 {
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.login-field .custom-control {
		position: relative;
		display: -webkit-inline-box;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		display: inline-flex;
		padding-left: 30px;
		margin-right: 1rem;
		cursor: pointer;
		margin-top: .5rem !important;
	}

	.login-field .login-tools {
		margin: 0;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.login-field .login-remember {
		color: #fff;
		font-weight: normal;
	}

		.login-field .login-remember .custom-control-description {
			font-weight: normal;
		}

		.login-field .login-remember .custom-control-indicator {
			background-color: transparent;
			border-width: 1px;
			color: #fff;
			border-color: rgba(255, 255, 255, 0.5);
		}

	.login-field .custom-control-indicator {
		border: 2px solid #ebebeb;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		top: 0;
		border-radius: 0;
		background-color: transparent;
		border-width: 2px;
		border-color: #4c4c4c;
		position: absolute;
		left: 0;
		width: 22px;
		height: 22px;
		pointer-events: none;
		user-select: none;
		background-color: #FFF;
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: 50% 50%;
		background-size: 50% 50%;
	}

		.login-field .custom-control-indicator:before {
			position: relative;
			right: 1px;
			content: "";
			font-family: "Stroke 7";
			display: inline-block;
			font-size: 20px;
			font-weight: 400;
			line-height: 1;
		}

	.login-field .custom-control-input {
		position: absolute;
		z-index: -1;
		opacity: 0;
	}

		.login-field .custom-control-input:checked ~ .custom-control-indicator {
			border-color: rgba(255, 255, 255, 0.5);
			color: rgba(255, 255, 255, 0.5);
			background-color: transparent;
		}

			.login-field .custom-control-input:checked ~ .custom-control-indicator:before {
				content: "\e6ca";
				color: rgba(255, 255, 255, 0.5);
			}

	.login-field .login-remember {
		text-align: left;
		font-size: 13px;
	}

	.login-field .login-forgot-password {
		text-align: right;
		color: #fff;
		font-size: 13px;
	}

		.login-field .login-forgot-password a {
			color: #fff;
			text-decoration: none;
			font-size: 13px;
		}

			.login-field .login-forgot-password a:hover {
				color: #3a3a3a;
			}

	.login-field .has-password {
		display: block;
		text-align: center;
		font-size: 13px;
	}

		.login-field .has-password a {
			color: #fff;
			text-decoration: none;
			font-size: 13px;
		}

			.login-field .has-password a:hover {
				color: #3a3a3a;
			}

#footer-contents {
	cursor: default;
	overflow: hidden;
	position: absolute;
	bottom: 14px;
	left: 50%;
	transform: translate(-50%, -50%);
	height: auto;
	outline: none;
	margin: 0px;
	border: solid 0 transparent;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-font-smoothing: antialiased;
	text-align: right;
	font-size: 13px;
	font-weight: 400;
	color: white;
	color: rgba(255, 255, 255, 0.8);
	overflow: visible !important;
	z-index: 10;
	text-align: center;
}

.line a {
	color: #fff;
	text-decoration: none;
}

	.line a:hover {
		color: #3a3a3a;
	}

.line .footer-link-separator {
	background-color: #fff;
	display: inline-block;
	width: 1px;
	height: 10px;
	vertical-align: baseline;
	margin-left: 15px;
	margin-right: 15px;
}

.layout_login_bg {
	background: url(../../images/login_bg.png) no-repeat;
	background-size: cover;
}

@media (max-width: 767px) {
	.mb_none {
		display: none;
	}

	.layout_login_bg {
		background: url(../../images/login_bg.png) no-repeat;
		background-size: inherit;
	}

	.center-sign #logo a {
		margin-top: 90px;
	}
}

@media (max-width: 102px) {
	.footer-contents {
		width: 100%;
	}
}

@media (max-width: 480px) {
	.login-field {
		max-width: 80%;
		padding-left: 0;
		padding-right: 0;
	}

	#footer-contents {
		width: 100%;
		max-width: 100%;
	}

	.center-sign #logo {
		margin-bottom: 10px;
	}

	.login-field {
		padding-top: 15px;
	}
}

@media (max-width: 425px) {
	.login-field .login-tools {
		display: block;
	}

	.login-field .custom-control {
		margin-top: 0 !important;
	}

	.login-field .login-remember {
		max-width: 60%;
		display: inline-block;
		float: left;
		margin-top: 0;
	}

	.login-field .login-forgot-password {
		max-width: 38%;
		float: right;
		display: inline-block;
	}
}

@media (max-width: 375px) {
	.login-field {
		max-width: 90%;
	}
}

.error {
	float: right;
	font-size: 13px;
	font-weight: normal;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	text-transform: uppercase;
}

::-moz-placeholder { /* Firefox 19+ */
	text-transform: uppercase;
}

:-ms-input-placeholder { /* IE 10+ */
	text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
	text-transform: uppercase;
}

.btn-sendpassword {
	width: 100%;
}

::placeholder {
	color: #ffffff !important;
}

@media (max-width: 767px) {
	#footer-contents {
		display: none;
	}
}
